
Application: gvSIG desktop - gvSIG bugs #4503
Ayuda online: enlace en inglés
06/19/2017 10:43 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Usability
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2825 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Teniendo gvSIG en inglés, al pulsar en las opciones de ayuda (ya sea contenidos o búsqueda) aparece el equivalente en español. 
Debería aparecer para cualquier idioma en inglés, salvo para el español (si esto es posible).
La búsqueda (parece) sólo busca en el manual en español, cuando debería buscar en el de inglés (salvo que la interfaz esté en
español)

Associated revisions
Revision 43404 - 08/05/2017 06:33 PM - Joaquín  del Cerro Murciano

refs  #4503, migrada la ayuda en linea de script a java, y añadido soporte para idioma

Revision 43431 - 08/10/2017 12:41 PM - Joaquín  del Cerro Murciano

refs  #4503, añadidos los iconos asociados a las opciones de ayuda del menu

History
#1 - 06/19/2017 10:43 AM - Álvaro Anguix
- gvSIG build set to 2825

#2 - 08/01/2017 11:17 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

#3 - 08/05/2017 05:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

#4 - 08/05/2017 06:34 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 08/08/2017 10:11 AM - Álvaro Anguix
- Status changed from Fixed to Closed
